type: object
required:
  - name
  - event
  - user
properties:
  id:
    type: integer
    format: int64
    minimum: 1
  event:
    type: integer
    format: int64
    minimum: 1
  user:
    type: integer
    format: int64
    minimum: 1
  name:
    type: string
    enum:
      - FRIDAY
      - SATURDAY
      - SUNDAY
      - FRI_SAT
      - SAT_SUN
      - FULL_WEEKEND
  status:
    type: string     
  tickets:
    $ref: './ticket.yaml'
  created_at:
    type: string
    format: date-time
  updated_at:
    type: string
    format: date-time
